import type { Request, Response } from 'express';
import PlatformService from '@/services/platform';

export async function stats(req: Request, res: Response): Promise<void> {
  const payload = await PlatformService.stats(req.currentUser);
  res.status(200).send(payload);
}
